af_econet.o: af_econet.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/types.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mm.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/socket.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sockios.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/in.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/interrupt.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/if_ether.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netdevice.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/inetdevice.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/route.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/inet.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/etherdevice.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/if_arp.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/wireless.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/skbuff.h \
   /home/gott/elinos-test/b750nfs/linux/include/net/sock.h \
   /home/gott/elinos-test/b750nfs/linux/include/net/inet_common.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/stat.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/if_ec.h \
   /home/gott/elinos-test/b750nfs/linux/include/net/udp.h \
   /home/gott/elinos-test/b750nfs/linux/include/net/ip.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/spinlock.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/system.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/bitops.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/econet/aunudp.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/econet/native.h) \
   /home/gott/elinos-test/b750nfs/linux/include/linux/smp_lock.h
.PRECIOUS:	af_econet.c \

